<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.teamorg.genericbooking">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity
            android:name=".clientversion.ClientMainActivity"
            android:label="@string/title_activity_client_main2"
            android:theme="@style/AppTheme.NoActionBar"></activity>
        <activity
            android:name=".shopmanager.ShopManagerMainActivity"
            android:label="@string/title_activity_navigation"
            android:theme="@style/AppTheme.NoActionBar"></activity>
        <activity android:name=".PeriodSetterShopEventActivity" />
        <activity
            android:name=".CreateShopEventActivity"
            android:parentActivityName=".shopmanager.ui.shopevent.ShopEventFragment" />
        <activity android:name=".ShopEventEditorActivity" />
        <activity android:name=".shopmanager.ui.shopevent.ShopEventFragment" />
        <activity android:name=".clientversion.CompleteUserRegistrationActivity" />
        <activity android:name=".UserProfileActivity" />
        <activity android:name=".RegisterUserActivity" />
        <activity android:name=".LoginActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".shopmanager.ShopRegistrationActivity"
            android:parentActivityName=".LoginActivity" />
        <activity
            android:name=".MainActivity"
            android:parentActivityName=".LoginActivity" />

        <meta-data
            android:name="com.google.android.geo.API_KEY"
            android:value="AIzaSyCDTEIA_rp9Ytb3rnfeY3oskEl66Cdpnxk" />
    </application>

    <uses-feature
        android:name="android.hardware.location.gps"
        android:required="false" />

    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />

</manifest>